[SETUP]
EULA = 
APPTITLE = Snail Mail
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RACEB74EE61E5E11B2BB0100D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
